Subject: Ticket Assigned - Re: Order FP022121001147
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 16:57:18 +0000

Hi Tarish Ayubi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order FP022121001147 Order number FP022121001147
I send you this email  to inform 1000000 times called you that the Matress
which I bought  after 1 day  one time use is getting down and looks like
used material and very poor quality. I called to return the item but your
team told me can not I asked about 5 years guaranty  they said ok we can
exchange how it's possible. ????
My son doesn’t have mattress I can’t buy because Waiting for exchange
Nobody call
Nobody care
Nobody follow
Regards
Niwsha zolghadr

On Fri, 26 Feb 2021 at 11:47 newsha zolghadr <[email-masked]> wrote:

>
> Hi
> As our previous  phone conversation with your customer support
> representative  please find the photos in attachment for below complaint
> and request
> Waiting  for response
> Regards
> Niwsha
>
> ---------- Forwarded message ---------
> From: newsha zolghadr <[email-masked]>
> Date: Thu, 25 Feb 2021 at 23:55
> Subject: Order FP022121001147
> To: [email-masked] <[email-masked]>
>
>
> Dear Sir /Madam
> Hi
> Order number FP022121001147
> I send you this email  to inform you that the Matress which I bought
> yesterday  after one day
> use is getting down and looks like used material and very poor quality.
> Please arrange the delivery to return the item as soon as possible and
> advice me how it's possible. I'm the regular customer of home box and it's
> surprising me.how it's possible. Waiting for respond
> Regards
> Niwsha zolghadr
> --
> Sent from Gmail Mobile
> --
> Sent from Gmail Mobile
>
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237251